.b1c-form {border: solid 6px #000; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 0 5px 15px #4d4d4d; -webkit-box-shadow: 0 5px 15px #4d4d4d; box-shadow: 0 5px 15px #4d4d4d; display: none; text-align: left; position: absolute; margin: 0 auto; background: #fff; overflow: hidden; width: 420px; z-index: 1000;} 
.b1c-form textarea { resize: none; }
.b1c-form label {padding-top:10px; font-size: 13px; }
.b1c-form .row div { margin-bottom: 0; }
.b1c-form .b1c-fields input, .b1c-form .b1c-fields textarea, .b1c-form .b1c-fields select { outline: none; box-shadow: none !important; }
.b1c-form .b1c-submit {
  background: #fec329;
    color: #000;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #fec329;
  display:inline-block;
  cursor:pointer;
  font-family:'Marmelad', Tahoma, sans-serif;
  font-size: 18px;
  padding: 6px 15px;
  text-decoration: none;
  
}
.b1c-form .b1c-submit:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #304f85));
  background:-moz-linear-gradient(top, #476e9e 5%, #304f85 100%);
  background:-webkit-linear-gradient(top, #476e9e 5%, #304f85 100%);
  background:-o-linear-gradient(top, #476e9e 5%, #304f85 100%);
  background:-ms-linear-gradient(top, #476e9e 5%, #304f85 100%);
  background:linear-gradient(to bottom, #476e9e 5%, #304f85 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#304f85',GradientType=0);
  background-color:#476e9e;
}
.b1c-form .b1c-submit:active {
  position:relative;
  top:1px;
}
.b1c-form .b1c-tl {overflow: hidden; border-radius: 2px 2px 0 0; color: #fff; text-shadow: 0 -1px 0 #1B457D; font-size: 13px; margin: 0 0 11.05px 0; }
.b1c-form .b1c-close { float: right; padding: 8.45px 14.3px; color: #000; font-size: 19.5px; overflow: hidden; cursor: pointer; }
.b1c-form .b1c-close:hover { text-shadow: 0 0 15px #fff; }
.b1c-form .b1c-close:active { margin-top: 1px; margin-bottom: -1px; }
.b1c-form .b1c-description {color:#ff0000; margin: 0 13px 11.7px; font-size: 18px; margin-left: 235px; text-align: center; }
.b1c-form .b1c-form-group { margin: 0 11.7px 11.7px; display: flex;   flex-direction: column; }
.b1c-form .b1c-title-name {display:none; margin: 12.35px 0 10px 13px; font-size: 14.3px; }
.b1c-form .b1c-txt.b1c-txt-err { border: 1px solid #ffadad !important; background: #ffebeb !important; }
.b1c-form .b1c-result { padding: 5px 10px; }
.b1c-form .b1c-result div { text-align: center; font-weight: 700; padding: 8px 10px; margin: 5px 0 5px; border-top: 1px solid #ccc; color: #555; }
.b1c-form .b1c-result .b1c-ok { border-top: 1px solid #070; color: #070; background: #c8ed9c; }
.b1c-form .b1c-result .b1c-err { border-top: 1px solid #ffadad; color: darkred; background: #ffebeb; }
.b1c-form .b1c-result .b1c-send { background: #efefef url(loading.gif) 10px no-repeat; }
.b1c-form .b1c-submit-area {text-align:center;padding: 10px 0 0 0; position: relative; }
.b1c-form .b1c-cr { margin: 8px 0 0 0; position: absolute; right: 10px; }
.b1c-form .b1c-cr, .b1c-form .b1c-cr * {font-size: 9.1px; color: #bcbcbc; }

.b1c-bg { opacity: 0.5; -webkit-opacity: 0.5; -khtml-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$p)"; display: none; z-index: 999; top: 0; left: 0; width: 100%; height: 100%; position: absolute; background: #4d4d4d; }

@media screen and (max-device-width: 640px) { 
	.b1c-form { top: 0; left: 0; margin: 0 auto; width: 100%; max-width:750px;min-height:350px; }
  .b1c-form * { font-size: 1.2em !important; }
  .b1c-form #b1c-cr { float: right; position: relative; margin: 0; } }
.b1c-submit, button.b1c {
  background:-webkit-gradient(linear, left bottom, left top, color-stop(0.05, #ff0000), color-stop(1, #ff7d7d));
  background:-moz-linear-gradient(bottom, #ff0000 5%, #ff7d7d 100%);
  background:-webkit-linear-gradient(bottom, #ff0000 5%, #ff7d7d 100%);
  background:-o-linear-gradient(bottom, #ff0000 5%, #ff7d7d 100%);
  background:-ms-linear-gradient(bottom, #ff0000 5%, #ff7d7d 100%);
  background:linear-gradient(to top, #ff0000 5%, #ff7d7d 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ff7d7d',GradientType=0);
  background-color:#ff0000;
  margin-right:12px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #d6d6d6;
  display:inline-block;
  cursor:pointer;
  color:#fff;
  font-family:'Marmelad', Tahoma, sans-serif;
  font-size:18px;
  padding:12px 0px;
  text-decoration:none;
  line-height: 18px;
    }
.b1c:hover, button.b1c:hover {    
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #ff7d7d));
  background:-moz-linear-gradient(top, #ff0000 5%, #ff7d7d 100%);
  background:-webkit-linear-gradient(top, #ff0000 5%, #ff7d7d 100%);
  background:-o-linear-gradient(top, #ff0000 5%, #ff7d7d 100%);
  background:-ms-linear-gradient(top, #ff0000 5%, #ff7d7d 100%);
  background:linear-gradient(to bottom, #ff0000 5%, #ff7d7d 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ff7d7d',GradientType=0);
  background-color:#ff0000;
  }
.b1c-submit:active, button.b1c:active {
  position:relative;
  top:1px;
} 
.b1c-cr à {}
.b1c-form p a { display: inline-block;}
